html {
width:100%;
margin:0;
padding:0;
height:100%;
}

body {
height:100%;
width:100%;
margin:0;
padding:0;
font-family:Arial;
}


#layout {
	height:100%;
	width:100%;
}

.headerdiv {
	clear:both;
    color: #ffffff;
    height:160px;
    border:4px solid #FF953F;
	margin-bottom:20px;
	margin-top:10px;
	text-align:center;
	vertical-align:top;
	}

#header {
	height:160px;
	padding:0 10px 10px 10px;
}

#left {
	padding:10px;
	width:210px;
	vertical-align:top;
}

#content, #content2 {
	padding:10px;
	vertical-align:top;
	color:#000;
	width:100%;


}

#content img, #left img {
	margin:2px 4px 2px 4px;
	border:3px double #000;
}


#picture-holder img {
	border:0;
	margin:0;
}

.large-thumb-toolbar img{
	border:0;

}

.contentarea {
	clear:both;
    text-align: left;
    margin-top:0;
    border:4px solid #ff953f;
	padding:2px 2px 2px 60px;
	height:100%;
}

.inner_div {
	padding-left:5px;
}

#content h1, #content2 h1 {
	margin-top:0px;
}


#lefthead {
	background-image: url(../images/left_rounded.jpg);
	background-repeat: no-repeat;
	width:10px;
	height:160px;
}

#righthead {
	background-image: url(../images/right_rounded.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:160px;
}

#centerhead {
	text-align:center;
	background-image:url(../images/slice.jpg);
	background-repeat: repeat-x;
}



#leftfooter {
	background-image: url(../images/footer_left.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:41px;
}

#rightfooter {
	background-image: url(../images/footer_right.jpg);
	background-repeat:no-repeat;
	width:10px;
	height:41px;
}

#centerfooter {
	text-align:center;
	background-image:url(../images/footer_center.jpg);
	background-repeat:repeat-x;
	font-size:.75em;
	color:#fff;
}

#centerfooter a:link, #centerfooter a:visited {
	color:#fff;
	text-decoration:none;
}

#centerfooter a:hover {
	text-decoration:underline;
}

#footer {
	height:50px;
	padding:10px;
}

.leftside {
	clear:both;
	float: left;
    color: #ffffff;
    width: 210px;
    text-align: left;
    padding-left:10px;
    background-color: #fff;
	border:4px solid #FF953F;
	height:100%;
}


.prices {
}

.prices td {
	font-size:.9em;
	padding:2px;
}

.row2 {
	background-color:#F69222;
	vertical-align:middle;
	height:15px;
	line-height:15px;
}	

.contactdetails {
	font-size:.9em;
}

.tableheading {
color:#A0481A;
font-weight:bold;
}

.row1 {
	background-color:#FFD19F;
	vertical-align:middle;
	height:15px;
	line-height:15px;
}

.row2 input, .row1 input {
margin-top:4px;
margin-bottom:4px;
}


.productimage img {
border:0 !important;

}

.leftmenu {
padding:0;
margin:0;
}


.leftmenu li {
	display:block;
	width:200px;
	height:29px;
	padding-left:5px;
}

.leftmenu a:link, .leftmenu a:visited {
	display:block;
	width:200px;
	text-indent:5px;
	background-image:url(../images/menu.jpg);
	background-position:top;
	background-repeat:no-repeat;
	height:25px;
	line-height:25px;
	margin-bottom:2px;
	font-size:.8em;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}

.leftmenu a:hover {
	background-image:url(../images/menu.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	
}

a#active {
	background-image:url(../images/menu.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}

#contacttable td {
	padding-top:5px;
}

#contacttable .heading {
	font-weight:bold;
	text-align:right;
	padding-right:15px;
}

.levy {
	font-size:.75em;
}